﻿
#sidebar .div-content{padding:0 10px}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {
  float: left;
}

.col-xs-12 {
  width: 100%;
}


#footer-menu ul.col5 {
	margin-bottom: 40px;
}


#footer-menu ul.col5 li.level1 {
	width: 20%;
	padding-right: 2.5%;
	vertical-align: top;
}
.mobile-main-nav .menu-item a i[class^=fa]{padding-right:6px}





#logo {
	position: relative;
	z-index: 999;
	max-width: 150px;
}

#logo a.custom-logo-link {
	padding: 0;
	outline: none;
}

#logo a.custom-logo-link img {
	max-width: 150px;
}

#logo a.custom-logo-link:hover img {
	opacity: 0.8;
}






header#masthead,
#logo a img,
#site-navigation,
.navigationFixedClass #site-navigation ul li {
	transition: all 0.2s ease;	
}

.navigationFixedClass #logo,
.navigationFixedClass #logo a img {
	max-width: 80px;
}
.pdf-lightbox{position:fixed;top:0;left:0;width:100%;height:100%;overflow-y:scroll;background-color:white;display:none;z-index:50}
.pdf-lightbox .download-pdf,.pdf-lightbox .clear-pdf{cursor:pointer;display:inline-block}
.pdf-lightbox .pdf-options.disabled{opacity:.5;cursor:default}
.pdf-lightbox .lightboxlist{margin:160px 10px 30px;padding:0;list-style-type:none;width:100%}
.pdf-lightbox .slide{width:200px;height:200px;float:left;display:block;margin:10px;padding:0;cursor:pointer;background-repeat:no-repeat;background-size:cover;background-position:center}
.pdf-lightbox .form-pdf{display:none}

.classement .table tr,
.classement .table th,
.classement .table td,
.classement.bloc .nb{
    border:none;
    text-align: center;
    color:#000;
    font-weight: bold;
    font-size: 16px;
    padding-top: 1px;
    padding-bottom: 1px;
}

.classement .table th,
.classement.bloc .nb span{
    font-weight: 400;
    color:#8a8a8a;
    font-size: 13px;
}

.trophees_carousel .nb{
    color:#fff;
    font-size: 30px;
    font-weight: bold;
    margin-bottom: 10px;
    margin-top: 10px;
}

.prochain .count .nb{
    color:#000;
    font-size: 36px;
    font-family: 'URW';
    font-weight: bold;
    line-height: 30px;
    position: relative;
}






.tp-bannertimer								{	visibility: hidden; width:100%; height:5px; background:#000; background:rgba(0,0,0,0.15); position:absolute; z-index:200; top:0px}

.tp-bannertimer.tp-bottom					{	top:auto; bottom:0px !important;height:5px}






#access .menu-header,
div.menu,
#colophon,
#branding,
#main,
#wrapper {
	margin: 0 auto;
	width: 940px;
}

#colophon {
	border-top: 4px solid #000;
	margin-top: -4px;
	overflow: hidden;
	padding: 18px 0;
}

	.scroller { height: 360px; }
.dropdown-menu .divider{height:1px;margin:9px 0;overflow:hidden;background-color:#e5e5e5}
.navbar-inverse .navbar-nav .open .dropdown-menu .divider{background-color:#080808}
.tb-divider.solid .divider{border-radius:2px;height:4px}
.tb-divider .divider{display:block}
.tb-divider.solid .divider,.tb-divider.thick-solid .divider{background-color:#ccc;border-radius:1px;height:2px}
.tb-divider.thick-solid .divider{height:5px}
.tb-divider.dashed .divider{border-top:2px dashed #ccc}
.tb-divider.thick-dashed .divider{border-top:5px dashed #ccc}
.tb-divider.double-dashed .divider{border-top:2px dashed #ccc;border-bottom:2px dashed #ccc;height:7px}
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}






div.right_the_logo {
  width: 1px;
  float: right;
  top: -20px;
  padding-right: 10px;
  height: 0px;
}

    .item-list p {
        padding: 5px 0px !important;
        font-size: 9px !important; 
    }

.item-list span {
    display: block;
    float: right;
    background-color: #e2e2e2;
    position: relative;
    width: 30px;
    text-align: center;
    display: none;
}

.item-list a {
    color:#8f8f8f;
    display: inline-block;
}

.item-list a:hover {
    color:#194295;
}
.marquee-inner{position:relative}
.marquee-jumbotron .marquee-image,.marquee-jumbotron .marquee-inner,.marquee-jumbotron .marquee-overlay{height:100%}
.marquee-jumbotron,.marquee-jumbotron .marquee-inner{height:auto}


.section--partners {
    padding: 60px 0;
    background-color: #fff
}


.section--partners .section__title {
    font-size: 29px;
    font-weight: 300;
    text-transform: uppercase;
    color: #373836;
    margin: 0
}


#notification-modal .nm-button__wrapper {
  margin-bottom: 30px;
  text-align: right; }
#home {margin-top: 0px;}

.main-header .search-account .account-container { display: none; top: 3px; right: -3px; padding: 0; width: 100%; position: relative; }

.main-header .search-account .account-container .glyph.cross { font-size: 18px; position: relative; top: 4px; }



body h1,
body h2,
body h3,
body h4,
body h5,
body h6,
body .main-navigation a,
body .font-family-1,
body .site-description,
body .trending-posts-line,
body .widget-title,
body .em-widget-subtitle,
body .grid-item-metadata .item-metadata,
body .af-navcontrols .slide-count,
body .figure-categories .cat-links,
body .nav-links a {
font-family: 'Roboto';
}

.sc-large .sc-posts .sc-first-post {
	padding-bottom: 15px;
}


#banners .box1{background:#015ABE;padding:10px 10px 25px 10px;border-radius:8px;margin: 0 0 10px 0;}

#banners .box1 h2{font-size:1.33em;line-height:30px;font-weight:bold;border-bottom:1px solid #3C7DB1;margin: 0;text-align:center;}

#banners .box1 li{margin-top:20px;background:url(data:image/gif;base64,R0lGODlhBQAFALMAAECDzs/g84Cs3lCN0iBuxmCX1u/1+7/W7xBkwp/B54+34jB4ygFavgAAAAAAAAAAACH5BAAAAAAALAAAAAAFAAUAAAQRUCGWWDEkBXYAMorADQvDlBEAOw==) no-repeat 0 6px;padding-left:14px;}

#banners .box1 a{text-decoration:underline;}



#hdr-txt,#search a,#top-links,#top-links a.button,#left-menu1 a,#left-menu1 .item,#news,#footer,#footer a,#banners .box1,#banners .box1 h2,#banners .box1 a,#top-mobile-menu .button,#top-mobile-menu .button a{color:#FFF;}
.et_pb_image_13.et_pb_module{margin-left:auto!important;margin-right:auto!important}

	
	.header
	{
		width: 750px;
	}


.tx-jfmulticontent-pi1 .slide .content .text b {
	font-size: 48px;
	font-weight: normal;
}


.tx-femanager div.control-group .controls.text,
.tx-powermail .powermail_fieldwrap .text {
	padding-top: 4px;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-6{width:50%}


#twoPanels .title .nolink{
    padding: 15px;
  float: left;
  color: #603913;
  }


#promoPanel .panel .title .nolink{
   color:#603913;
   float:left;
   padding:15px;
   font-size: 1.3em;
   font-weight: bold;
}

.footer_logo p br{
	display:none;
}

.footer_logo h2 {
	font-size: 30px;
	font-weight: bold;
	background: -webkit-linear-gradient(#01DFD7, #0040FF);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}

.footer_logo p {
	font-size: 14px;
	color: #777777;
	line-height: 26px;
	text-align: justify;
}

.gdlr-core-pbf-wrapper-container{ margin-left: auto; margin-right: auto; }
.to-top{float:none;clear:both;width:100%}

#maininner.grid-box {height: auto !important;}

.column.left {
	width: 280px;
	flex: 0 0 280px;
	margin-right: 2%;
}

.column.center {
}


.column.right {
	flex: 0 0 125px;
	float: right !important;
	width: 100%;
}

.column.center p {
    margin-bottom: 10px;
    font-size: 16px !important;
    font-size: 1rem !important;
    line-height: 1.5 !important;
    font: inherit;
        font-size: inherit;
        line-height: inherit;
}

.success-bg,
.success-modal {
	position: fixed;
	opacity: 0;
	visibility: hidden;
	-webkit-transition: all 0.4s ease 0s;
	-o-transition: all 0.4s ease 0s;
	transition: all 0.4s ease 0s;
	text-align: center;
}

.success-modal {
	left: 50%;
	top: 50%;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	max-width: 600px;
	padding: 30px;
	background: #fff;
	border: 2px solid #fe7bb5;
}

.success-bg--open,
.success-modal--open {
	opacity: 1;
	visibility: visible;
	-webkit-transition: all 0.4s ease 0s;
	-o-transition: all 0.4s ease 0s;
	transition: all 0.4s ease 0s;
}

.success-modal--open {
	z-index: 9999;
}


.responsive.responsive-tablet .pam-design-vmenublock,
.responsive.responsive-tablet .pam-design-block
{
   margin-left: 1%;
   margin-right: 1%;
   width: 48%;
   float: left;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
}

#cookie-notice{display:block;visibility:hidden;position:fixed;min-width:100%;height:auto;z-index:100000;font-size:13px;line-height:20px;left:0;text-align:center}
#cookie-notice .cn-revoke-cookie{margin:0}
#cookie-notice .cn-button{margin-left:10px}
.cn-bottom{bottom:0}





.author-box:before,
.clearfix:before,
.entry:before,
.entry-content:before,
.footer-widgets:before,
.nav-primary:before,
.nav-secondary:before,
.pagination:before,
.site-container:before,
.site-footer:before,
.site-header:before,
.site-inner:before,
.wrap:before {
	content: " ";
	display: table;
}


.author-box:after,
.clearfix:after,
.entry:after,
.entry-content:after,
.footer-widgets:after,
.nav-primary:after,
.nav-secondary:after,
.pagination:after,
.site-container:after,
.site-footer:after,
.site-header:after,
.site-inner:after,
.wrap:after {
	clear: both;
	content: " ";
	display: table;
}


.front-page .site-container .site-inner {
	margin-top: 0;
	
	overflow: hidden;
	padding-top: 80px;
}


.aspire-landing .site-container .site-inner {
	margin-top: 100px;
}
.mr-auto,.mx-auto{margin-right:auto !important}
.ml-auto,.mx-auto{margin-left:auto !important}
footer .col50{position:relative;display:block;clear:both;width:100%;text-align:center}
footer .col50.footer-firstcol{display:none}
footer .col50.footer-firstcol ul{padding-left:1em;padding-right:.25em;line-height:1em}
footer .col50.footer-firstcol ul li{padding:.25em 0}
footer .col50.footer-firstcol h3{color:#fff;margin-bottom:.5em}

.media-object {
  display: block;
}

.media-object.img-thumbnail {
  max-width: none;
}

div.about div.text.left {
  float: none;
}

div#footer div.bottom div.left a {
  padding: 0 20px;
}

div#footer div.bottom div.left span.pipe {
  display: inline-block;
  width: 1px;
  height: 18px;
  background: #b5b5b5;
  position: relative;
  top: 6px;
}

div#footer div.bottom div.left span.pipe span {
  display: none;
}


.left {
	float: left;
}

.scrollbody_txt{ background:#FFFFFF; height:20x; font-family:Tahoma; font-size:11px; font-weight:normal; line-height:20px; padding-left:10px; }
.ssba.ssba-img { width:32px; height:auto; margin-left: 20px;}

#wpv-view-layout-1 {
  padding: 60px 0px;
  text-align: center;
}

#wpv-view-layout-1 blockquote {
  color: #122e59;
  font-weight: lighter;
  font-style: italic;
}

#wpv-view-layout-1 strong {
  font-style: italic;
  color: #122e59;
}


  .countdown-text {
    font-family:vinyl, sans-serif;; 
    font-size:38px;  }

.footer .footer-text {
	font:400 10px/16px Arial;
	color:#e4e4e4;
}

.footer .footer-text a { color:#e4e4e4; }
.block-type-footer p.footer-responsive-grid-link-container{float:left;width:100%;clear:both;text-align:center;margin:10px 0;display:none}
.responsive-grid-active .block-type-footer p.footer-responsive-grid-link-container{margin-top:25px !important}
body #container{height:100%;position:relative;-webkit-transition:all 0.25s ease-in-out;-moz-transition:all 0.25s ease-in-out;-ms-transition:all 0.25s ease-in-out;-o-transition:all 0.25s ease-in-out;-transition:all 0.25s ease-in-out;transition:all 0.25s ease-in-out}

.entry-title {
	margin-top: 0;
}

.entry-title,
.entry-title a {
	color: #272727;
}

.page .entry-title {
	margin-bottom: 30px;
}

.widget-area .widget a:hover,
.entry-meta a:hover,
.entry-footer a:hover,
.entry-title a:hover {
	color: #fcd088;
	text-decoration: none;
}

.masonry-layout .entry-title {
}


.blog .format-aside .entry-title,
.archive .format-aside .entry-title {
	display: none;
}


#map-container .marker-wrap { position:absolute; z-index:100; overflow:hidden; transform:translate(-50%,-100%); border-radius:3px 3px 0 0;}

#map-container .marker-wrap:hover { overflow:visible;  z-index:1000;}

#map-container .marker-wrap:hover .marker-popover { opacity:1; }

#map-container .marker-wrap .fa { cursor:pointer; display:inline-block; vertical-align:middle; font-size:23px; color:#1d7cc3; transform-origin: bottom center; }

#map-container .marker-wrap .fa.small {font-size:20px;}

#map-container .marker-wrap .fa.tiny {font-size:15px;}

  #map-container .marker-wrap .fa,
  #map-container .marker-wrap .fa.small,
  #map-container .marker-wrap .fa.tiny { margin-top:9px;}
#site-navigation #menu-menu-1 .menu-item-social-link a{padding-left:5px;padding-right:5px}
#site-navigation #menu-menu-1 .menu-item-social-link .genericon{font-size:2.1rem!important}
#site-navigation #menu-menu-1 .menu-item-social-link{display:none}


.site-header.stickytop #secondary-nav .sf-menu li.menu-item-home {
  display: none;
}


.mobile-menu ul li.menu-item-home {
  display: none;
}
 
.coppyright { float:left; width: 100%; margin-top: 2%; }

.coppyright p { font-size: 11px; color: #CCCACA; }
.social-profile-icons .social-youtube a{background:#c9322b}


#menu_main ul li.current, #menu_social ul li.current {
  border-bottom: 2px solid #00483a;
}


#jPanelMenu-menu nav#menu_main_mobile ul li.current {
  border-left: 5px solid #00483a;
}


.pager span.current {
  background-color: #b7b7b7;
}


ul.share li.current {
  border-bottom: 2px solid #00483a;
}


.pros-audiences li.current i, .pros-goals li.current i {
  visibility: visible;
}


.pros-audiences li.current a, .pros-goals li.current a {
  color: #626262;
  cursor: default;
  font-weight: bold;
  text-decoration: none;
}


.site-description {
	display: block;
	height: 0;
	margin-bottom: 0;
	text-indent: -9999px;
}


.header-image .site-description,
.header-image .site-title a {
	display: block;
	text-indent: -9999px;
}


	.genesis-nav-menu,
	.site-description,
	.site-footer p,
	.site-header hgroup,
	.site-header .search-form,
	.site-title {
		text-align: center;
	}


#warn_temp_box {
   width: 100px;
   margin-left: 8px;
   display:block;
   float:left;
}



#warn_temp_box a.warntyptemp:link, a.warntyptemp:visited {
	background-color: #f3f3f3;
	width: 44px;
	height: 12px;
	border: 1px solid #DDD;
        display: block;
        float: left;
        margin-left: 1px;
}

#warn_temp_box a.warntyptemp:hover {
	background-color: rgb(255,99,0);
	width: 44px;
	height: 12px;
	border: 1px solid #DDD;
	display: block;
}

#warn_temp_box a.warntyptempsel:link, a.warntyptempsel:visited {
	background-color: rgb(255,99,0);
	width: 44px;
	height: 12px;
	border: 1px solid #DDD;
	display: block;
        float:left;
        margin-left: 1px;
}




    
    .content h2 {
        overflow: hidden;
        border-bottom: 1px solid #E5E5E5;
        line-height: 1.4em;
    }

    
    footer .content {
        border: none;
        background-color: transparent;
    }

    
    
    
    .content { margin-top: 0; }

	.ads_300_250{text-align: left;}


.postmeta { margin: 6px 0 ; font-size: 11px; font-family: Georgia, Trebuchet; color: #333; border-bottom: 1px #333 dotted; }
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-4{width:33.33333333%}
.thim-right-bg-secondary-color:before,.thim-left-full-bg-secondary-color:before,.list-event-slider .item-event .event-wrapper .box-time:after,.thim-simple-wrapper .navigation div:hover{background:#6020d2}
body.page-template-landing-page .navigation .navbar-nav #magic-line{background-color:#fff}
#masthead.header_v4.affix .navigation .menu-right .thim-widget-button .widget-button{color:#333 !important;border-color:#333 !important}


#masthead.header_v4 .navigation .width-logo {
    margin-right: 25px !Important;
    margin-top: -6px !Important;
}


#masthead.header_v4 .navigation .width-logo img {
    margin-top: 15px !important;
}


	#footer .social-icons {
		padding-bottom: 10px;
		padding-top:10px;
		text-align: center;
	}

.full-width-no-box #footer .social-icons { text-align: center;}

.full-width-no-box #footer .social-icons li {
	list-style: none;
display: inline-block;
padding: 9px 10px;
border: solid 2px #ffffff;
border-radius: 50%;
color: #ffffff;
width: 30px;
height: 30px;
margin: 10px;
font-size: 26px;
}

.full-width-no-box #footer .social-icons li:hover {
	background-color: rgba(255,255,255,0.4);
}

.full-width-no-box #footer .social-icons li a{
color:#fff;
}

#footer .social-icons img:hover{opacity: 0.8;}
.menu-item i._mi,.menu-item img._mi{display:inline-block;vertical-align:middle}
.menu-item i._mi{width:auto;height:auto;margin-top:-.265em;font-size:1.2em;line-height:1}
.menu-item i._before,.rtl .menu-item i._after{margin-right:.25em}
.menu-item i._after,.rtl .menu-item i._before{margin-left:.25em}
.menu-item img._before,.rtl .menu-item img._after{margin-right:.5em}
.menu-item img._after,.rtl .menu-item img._before{margin-left:.5em}
.menu-item ._svg{width:1em}
.rtl .menu-item i._before{margin-right:0}
.rtl .menu-item i._after{margin-left:0}
.menu-item i.elusive{margin-top:-.3em}
#menu-sitemap li.menu-item-has-children{margin-bottom:15px}
.partial_navigation .logo_wrapper .phone_close_btn_wrapper{width:50px;height:50px;padding:10px 0 0 10px;position:absolute;right:0;top:90px;background-color:#1d1d1d;display:none;z-index:2}
.partial_navigation .logo_wrapper .phone_close_btn_wrapper.show{display:block}
#wp-calendar td,.dt-shortcode .paginator,.page-links a{text-align:center}
.dt-shortcode .page-links,.page-links a{display:inline-block;float:none}


.number-as-text-error {
    color:red;
}
.currentarticlearrow{width:16px!important;height:32px!important;position:absolute;z-index:50;left:-16px;top:118px}
.span12{width:940px}
.row-fluid .span12{width:100%;*width:99.94680851063829%}
input.span12,textarea.span12,.uneditable-input.span12{width:926px}
.table td.span12,.table th.span12{float:none;width:924px;margin-left:0}
.span12,.row-fluid .span12{width:100%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}

ul.firstunorder{ position:relative; width: 100%; padding: 26px 0 0; margin-bottom: 15px;}

ul.firstunorder li{float: left;width: 299px;  margin: 0 25px 30px 0; border-bottom: 1px dotted #160753; height: 350px;}

ul.firstunorder li h4 a{color: #000066;font-family: "VistaSlabOT";font-size: 24px;line-height: 28px; letter-spacing: -1px}

ul.firstunorder li h4 a:hover {color:#CC0033;}

ul.firstunorder li span{display:block;}

ul.firstunorder li p{color: #546574;font-family: "Verdana";font-size: 12px;line-height: 20px;padding: 11px 0 26px;}

ul.firstunorder li.lastli{padding: 0px;margin: 0;}

ul.firstunorder .attachment-subdestaque { padding-bottom:15px;}
#asu_universal_nav li.parent ul li a.border{border-bottom: 1px dotted #a6a6a6;margin-bottom: 12px;padding-bottom: 12px;}
.row{margin-right:-15px;margin-left:-15px}
footer div .row{padding-top:0px}
#menu .dropdown-menu .row{margin:5px}
.wm .row{margin-top:0px !important;padding-top:0px}
.nmr .row{padding-top:0px}
.maindriver-box2 .row{padding-top:0px}
.container .row{padding-top:0px}


#mobile-header-left-menu {
	float: left;
}


.mobile-header-left-nav-open #mobile-header-left-menu .genericon-menu:before,
.mobile-secondary-nav-open #mobile-secondary-menu .genericon-menu:before,
.mobile-header-right-nav-open #mobile-header-right-menu .genericon-menu:before,
.mobile-footer-nav-open #mobile-footer-menu .genericon-menu:before {
	content: "\f406";
}



.mobile-menu,
.mobile-menu-anchor,
.mobile-menu-text {
	display: none;
}


.mobile-menu-anchor a.genericon-menu,
.mobile-menu-anchor a.genericon-menu:hover {
	color: #404040;
	text-decoration: none;
}


	.mobile-menu-anchor {
		display: inline-block;
	}
.row{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}
.skip-container{display:block;padding:.5em .5em .5em 0;position:relative}



#gazpo-nav .main-menu ul,
div.menu ul {
	list-style: none;
	margin: 0;
	padding-left:0;
	white-space:nowrap;
}


#gazpo-nav .main-menu li,
div.menu li { 
    float: left;
    position: relative;
}

#gazpo-nav .menu ul li.hover,
#gazpo-nav .menu ul li:hover,
#gazpo-nav ul.menu li.hover,
#gazpo-nav ul.menu li:hover {
	position: relative;
	z-index: 599;
	cursor: default;
}
.navbar-toggleable .menu-item{font-size:1.3333333333rem;padding-bottom:.8333333333rem;font-weight:600;color:#000;text-align:right;line-height:1}
.navbar-toggleable .menu-item a{color:#20201f;transition:all .1s ease}
.navbar-toggleable .menu-item a:hover{color:#b8161d;transition:all .1s ease}


		.wf-loading .menu-item,
		.wf-loading h1,
		.wf-loading h2,
		.wf-loading h3,
		.wf-loading h4,
		.wf-loading h5,
		.wf-loading h6,
		.wf-loading p,
		.wf-loading a,
		.wf-loading button,
		.wf-loading li {
			
			visibility: hidden !important;
		}

#sidebar .widget_nav_menu .widget-inner ul li.menu-item-has-children.parent:before{ float:right; display:inline-block; margin-top:16px; margin-right:25px}

#sidebar .widget_nav_menu .widget-inner ul li.menu-item-has-children.parent.show_submenu:before{content: "\f107"; color:#fff}

#sidebar .widget_nav_menu .widget-inner ul li.menu-item-has-children.parent:hover:before{ color:#fff}

#sidebar .widget_nav_menu .widget-inner ul li.menu-item-has-children.parent ul li a{ padding-left:45px}

#sidebar .widget_nav_menu .widget-inner ul li.menu-item-has-children.parent ul li:before{ display:none}

#sidebar .widget_nav_menu .widget-inner ul li.menu-item-has-children.parent ul li{ padding-left:0}

  .sidebar_search .sub-menu .menu-item:first-child {
    display: none !important; }
.smrt_table2{background:#f4f4f4;border-bottom:#DCDCDC solid 1px}



.menu-toggle {
	display: none;
	cursor: pointer;
}

.site-header .menu-toggle {
	background: #3A3A3A;
	color: #fff;
	font-size: 20px;
	font-weight: 300;
	padding: 5px 22px;
	margin: 0;
	text-align: center;
}

.site-header .menu-toggle:hover {
  background: #0FBE7C;
}

.site-header .menu-toggle:before {
  content: '\2261';
  margin-right: 10px;
}

	.menu-toggle,
	.main-navigation.toggled .nav-menu {
		display: block;
	}


.menu-main-menu-container {
	padding-left: 20px;
}

#primary-menu .sub-menu .menu-item-has-children {
position: relative;
display: block;
}

#primary-menu .sub-menu .menu-item-has-children .sub-menu {
display: none;
top: 0;
margin-top: 0;
left: 200px;
width: 200px;
padding: 0;
}

.widget_nav_menu ul li.menu-item-has-children a {  }

.mm-menu .menu-item a:hover, .mm-menu .sub-menu .menu-item a:hover { font-weight: 600; }




.mm-menu, .mm-menu .mm-title, .mm-menu .sub-menu .menu-item a,
.color-gray-5 {
	color: #f5f5f5;
}
body #navigation .menu-item a.menu-image-title-hide .menu-image-hover-wrapper{display:none}


#mg-wprm-wrap li.menu-item-has-children {
  position: relative;
}


#mg-wprm-wrap li.menu-item a {
  padding: 13px 14px;
}


#mg-wprm-wrap li.menu-item ul.sub-menu li.menu-item span {
  right: 10px;
  padding: 20px 20px 30px;
  line-height: 38px;
}

				#mg-wprm-wrap li.menu-item-has-children ul.sub-menu a {
					font-size: 15px;
					text-transform: uppercase;
					font-weight: normal;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a,
				div#mg-wprm-wrap ul li span.wprmenu_icon {
					color: #ffffff !important;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a:hover {
					background: #d53f3f;
					color: #606060 !important;
				}

.widget_nav_menu li.menu-item-has-children {
	padding-right: 0;
}

.widget_nav_menu li.menu-item-has-children ul.sub-menu {
	display: none;
}

.widget_nav_menu li.menu-item-has-children ul.sub-menu li {
	padding-left: 0;
	padding-right: 0;
}

	
	.fmenu ul li.menu-item-has-children ul,
	.fmenu ul li.menu-item-has-children a {
		float: left;
	}


.menu-item-type-custom.current-menu-item a {
background: none!important;
}


	.sidebar {
		float: left;
		margin-right: -100%;
		max-width: 413px;
		position: relative;
		width: 29.4118%;
	}


		.sidebar a:focus,
		.dropdown-toggle:focus {
			outline-color: rgba( 255, 255, 255, 0.3);
		}


			.sidebar a:focus,
			.dropdown-toggle:focus {
				outline-color: rgba( 0, 0, 0, 0.3);
			}

.copy {
	padding:0px 31px 0px 1px;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-12{width:100%}

.texttitretab{color:#002654;font-family:'Arial Black', 'Verdana';font-size:12pt; text-align : left;}


.tool-overflow{
    overflow: hidden;
}

#rgh  {background-color: #94f794}

#top-menu li a{font-size:18px}
#top-menu li a,.et_search_form_container input{font-weight:normal;font-style:normal;text-transform:uppercase;text-decoration:none;letter-spacing:-1px}
#top-menu .current-menu-item a::before,#top-menu .current_page_item a::before{content:"";position:absolute;z-index:2;left:0;right:0}
#top-menu li a:before{content:"";position:absolute;z-index:-2;left:0;right:100%;bottom:65%;background:#a9061d;height:3px;-webkit-transition-property:right;transition-property:right;-webkit-transition-duration:0.3s;transition-duration:0.3s;-webkit-transition-timing-function:ease-out;transition-timing-function:ease-out}
#top-menu li a:hover{opacity:1!important}
#top-menu li a:hover:before{right:0}
#top-menu li li a:before{bottom:10%}


.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children {
	position: relative;
}


.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children {
	margin-right: -31px;
}


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag{top:1px; position:relative; margin-right:4px}


#header-secondary-outer .menu-item-language .iclflag{top:2px}


header#top nav ul.buttons li.menu-item a{position:relative}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:28px;}


.lamp span{
  display: block;
  height: 4px;
  background: #ee6666;
  position: relative;
}


.lamp span:after{
  bottom: 10%;
  left: 50%;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
  border-color: rgba(238, 102, 102, 0);
  border-bottom-color: #ee6666;
  border-width: 4px;
  margin-left: -4px;
}


.lamp{
  position: absolute !important;
  height: 4px;
  top: 30px;
  background: #333;
          transition: all .2s;
       -o-transition: all .2s;
     -moz-transition: all .2s;
  -webkit-transition: all .2s;
}
.nav-dropdown .nav-dropdown-col .menu-item-has-children{margin-top:5px}
.nav-vertical li li.menu-item-has-children{margin-bottom:1em}

.social { position: absolute; right: 20px; top: 10px; }

.social li:hover {opacity: .9}

.social li { float: left; margin-left: 14px; }


	.search, .social {display: none;}
html.no-touch .nav li.menu-item-has-children:hover:before{display:block}
.nav li.menu-item-has-children.open:after{width:30px}

#call-to-action p.guarantee-text {color: #fff; line-height: 15px; margin: 0 0 10px 0 !important;}

#call-to-action p.guarantee-text a {color: #fff; text-decoration: underline;}

#call-to-action p.guarantee-text a:hover {color: #fff; text-decoration: none;}

.breadcrumb .root { padding: 0 }

.container  {  margin:15px 1.3%; width:97.4%; }
.headercontact .tel a:link,.headercontact .tel a:active,.headercontact .tel a:visited{text-decoration:none}
.headercontact .tel a:hover{text-decoration:none}
.tel a:link,.tel a:active,.tel a:visited{color:#b4b4b4;text-decoration:none;font-weight:700!important}
.tel a:hover{color:#fee100;text-decoration:none;font-weight:700!important}
 

							



.rev_slider_wrapper{
	position:relative;
	z-index: 0;
	width:100%;
}
.rev_slider_wrapper,a.x-img-thumbnail:hover,.x-slider-container.below,.page-template-template-blank-3-php .x-slider-container.above,.page-template-template-blank-6-php .x-slider-container.above{border-color:rgb(217,62,85);}
.col-2-third{width:66.66%}


.footer-widget-container {
	float: left;
	width: 100%;
}


#footer .menu .sub-menu a {
	font-weight: normal;
	font-size: 11px;
	padding: 2px 0px;
}


.navbar-nav .list-unstyled ul.menu li.menu-item {
	padding-bottom: 8px;
	list-style-type: none;
}


.navbar-nav .list-unstyled ul.menu li.menu-item a {
	font-size: 14px;
	line-height: 17px;
	color: #ffffff;
}


.navbar-nav .list-unstyled ul.menu li.menu-item a:hover {
	color: #A8A8A8;
}


    .mobile_menu_wrapper li.menu-item-has-children:before {
        position: absolute;
        right: 34px;
        top: 14px;
        content: "\f105";
        display: block;
        font-size: 14px;
        color: #fff;
        font-weight: normal;
        line-height: 21px;
        font-family: 'FontAwesome';
        background: none !important;
    }


    .mobile_menu_wrapper li.current-menu-parent.menu-item-has-children.showsub:before,
    .mobile_menu_wrapper li.menu-item-has-children.showsub:before {
        content: "\f107";
    }
.secondary-nav .menu-item-800 a:link,.secondary-nav .menu-item-800 a:visited{position:relative;display:block;border:1px solid;border-radius:3px;text-align:center;color:#7b7b7b;cursor:pointer;padding-top:.05em;padding-right:2ex;padding-bottom:.15em}
.secondary-nav .menu-item-800 a:link::before,.secondary-nav .menu-item-800 a:visited::before{content:''}
.secondary-nav .menu-item-800 a:link::after,.secondary-nav .menu-item-800 a:visited::after{font-family:FontAwesome;content:'\f023';left:.75ex;position:relative}
.secondary-nav .menu-item-800 a:hover,.secondary-nav .menu-item-800 a:focus,.secondary-nav .menu-item-800 a:active{color:#15bbcd}
#logo, #main_menu {float: none;text-align: center;}
.mx-form-search{z-index:2000;display:none;width:260px;padding:10px;border:1px solid #ddc;background:#fff;position:absolute;top:100%;right:0;-webkit-box-shadow:0 5px 10px rgba(0,0,0,.2);box-shadow:0 5px 10px rgba(0,0,0,.2)}
.mx-form-search.show{display:block}
.mx-form-search .sf-s{width:100%;padding:5px;line-height:20px;height:32px}
.mx-form-search .sf-submit{position:absolute;right:1px;top:0;width:40px;border-radius:0}
.mx-form-search:after{content:'';width:0;height:0;border-left:7px solid transparent;border-right:7px solid transparent;border-bottom:7px solid #fff;position:absolute;top:-7px;right:11px}
.mx-form-search .sf-submit i{margin:0}


#footer2 {
	display: block;
	border-top: 1px solid transparent;
	padding: 10px;
	overflow: visible;
}


#footer2-inner {
	margin: 0 auto;
}


#footer2 a{
	text-decoration: none;
}


#footer2 a:hover{
	text-decoration: underline;
}
 #header, #main, .topmenu, #colophon, #footer2-inner { max-width: 1050px; }

#col-1 .borderline{width:100%;border-top:1px solid #CCE6E6;margin-top:-15px;margin-bottom:10px;}

#col-3 .borderline{width:100%;border-top:1px solid #CCE6E6;margin-top:-15px;margin-bottom:10px;}


.et_pb_text_inner {
	position: relative;
}

.nivo-html-caption {
    display:none;
}
.menu.vertical{-ms-flex-wrap:nowrap;flex-wrap:nowrap;-ms-flex-direction:column;flex-direction:column}
.menu.align-right.vertical li{display:block;text-align:right}
.menu.align-right.vertical li .submenu li{text-align:right}
.is-dropdown-menu.vertical{width:100px}
.is-dropdown-menu.vertical.align-right{float:right}
.slider.vertical{display:inline-block;width:.5rem;height:12.5rem;margin:0 1.25rem;-webkit-transform:scaleY(-1);transform:scaleY(-1)}
.slider.vertical .slider-fill{top:0;width:.5rem;max-height:100%}
.slider.vertical .slider-handle{position:absolute;top:0;left:50%;width:1.4rem;height:1.4rem;-webkit-transform:translateX(-50%);transform:translateX(-50%)}
.tabs-content.vertical{border:1px solid #e6e6e6;border-left:0}
.menu-item-2in1.icons{position:relative}
.menu-item-2in1.icons:after{-webkit-transform:translateX(-50%);background-color:#5a7a90;content:"";display:block;height:100%;left:50%;position:absolute;top:0;transform:translateX(-50%);width:1px}
.menu-item-2in1.icons a{font-family:Museo Sans;font-size:19px;font-weight:300;margin:0;position:relative;width:50%}
.menu-item-2in1 .icon-container{fill:#b3b3b3;margin-right:6px;vertical-align:sub}
.menu-item-2in1 .icon-container.user svg{height:17px;width:16px}
.menu-item-2in1 .icon-container.cart svg{height:18px;width:18px}
.menu-item-2in1 .icon-container.cart{margin-left:41px}
.menu-item-2in1 .icon-container svg{fill:#fff}
.menu-item-2in1 a{color:#999;font-family:Museo Sans;font-size:15px;font-weight:300;margin-left:15px;text-transform:capitalize}
.menu-item-2in1 a:hover{color:#e2231a}


.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children {
	position: relative;
}


.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children {
	margin-right: -31px;
}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:28px;}
.fandy-icon{display: -webkit-box;display: -webkit-flex;display: -ms-flexbox;display: flex;list-style: none;padding-left: 0;-webkit-box-pack: justify;-webkit-justify-content: space-between;-ms-flex-pack: justify;justify-content: space-between;width: 80px;height: 100%;position: absolute;right: 77px;top: 0}
.fandy-icon li{-webkit-align-self: center;-ms-flex-item-align: center;-ms-grid-row-align: center;align-self: center}


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}


	.genesis-nav-menu.responsive-menu .menu-item,
	.responsive-menu-icon {
		display: block;
	}


	.genesis-nav-menu.responsive-menu .menu-item:hover {
		position: static;
	}


	.genesis-nav-menu.responsive-menu .menu-item-has-children {
		cursor: pointer;	
	}


	.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before {
		content: "\f343";
	}

.widget_nav_menu li.menu-item-has-children {
	padding-right: 0;
}

.widget_nav_menu li.menu-item-has-children ul.sub-menu {
	display: none;
}

.widget_nav_menu li.menu-item-has-children ul.sub-menu li {
	padding-left: 0;
	padding-right: 0;
}

	
	.fmenu ul li.menu-item-has-children ul,
	.fmenu ul li.menu-item-has-children a {
		float: left;
	}


.menu-item-type-custom.current-menu-item a {
background: none!important;
}



.menu-item-309, .menu-item-251 {display: none;}
.panel-heading{padding:10px 15px;border-bottom:1px solid transparent;border-top-left-radius:3px;border-top-right-radius:3px}
.panel-heading+.list-group .list-group-item:first-child{border-top-width:0}
.panel-group .panel-heading{border-bottom:0}
.section_three .section3_box .section3_card .card_plat .card_num{display:table-caption;font-weight:800;color:RGBA(255,255,255,.1);position:relative;font-size:130px;top:-35px;line-height:0}

.header_resize {
	margin:0 auto;
	padding:0;
	width:960px;
}

.intouch-border{
	height:40px;
	border-left:1px solid #dcdcdc;
	margin:5px 12px 0px 0px;
	float:left;
}

.socialmedia-buttons img.fade:hover {
	opacity: 1 !important;
	-moz-opacity: 1 !important;
	-webkit-transition: all 0.2s ease-in;
	-moz-transition: all 0.2s ease-in;
	transition: all 0.2s ease;
}
.uabb-module-content .uabb-text-editor *:not(a) {color: inherit;}
.uabb-module-content .uabb-text-editor *:not(i) {font-family: inherit;}
.uabb-module-content .uabb-text-editor *:not(h1):not(h2):not(h3):not(h4):not(h5):not(h6) {font-size: inherit;line-height: inherit;}
.uabb-module-content .uabb-text-editor *:not(h1):not(h2):not(h3):not(h4):not(h5):not(h6):not(strong):not(b) {font-weight: inherit;}
.uabb-module-content .uabb-sf-bottom-text p:last-of-type {margin-bottom: 0;}
.uabb-module-content h1,.uabb-module-content h2,.uabb-module-content h3,.uabb-module-content h4,.uabb-module-content h5,.uabb-module-content h6 {margin: 0;clear: both;}

.titlesdown { font-size: 22px; display: block; }
.et_header_style_split .centered-inline-logo-wrap #logo{max-height:110px}
.et_pb_svg_logo.et_header_style_split .centered-inline-logo-wrap #logo{height:110px}
#logo{max-height:100%}
.et_pb_svg_logo #logo{height:100%}
.et_header_style_split .et-fixed-header .centered-inline-logo-wrap #logo{max-height:83px}
.et_pb_svg_logo.et_header_style_split .et-fixed-header .centered-inline-logo-wrap #logo{height:83px}
.entry-content a[href]:after, .entry a[href]:after{content:" (" attr(href) ")";}
a[href^="javascript:"]:after,
a[href^="#"]:after,
[class^="meta"] a:after,
[class$="meta"] a:after,
.page-link a:after,
.postmetadata a:after,
.gallery-item a:after,
.postinfo a:after,
.entry h2 a:after,
.entry-taxonomy a:after,
.tags a:after,
#masthead a:after{content:"" !important;}
.entry-date, .post-date, .date{text-align:left !important;}
.entry-date *, .post-date *{display:inline !important;position:static !important;}

#header-bg {
background:#101010;
width:100%;
margin:0 auto;
}

#header {
width : 963px;
margin : 0 auto;
padding: 15px 0;
}
.gform_wrapper.gf_browser_gecko ul li:before,.gform_wrapper.gf_browser_gecko ul li:after,.entry .gform_wrapper.gf_browser_gecko ul li:before,.entry .gform_wrapper.gf_browser_gecko ul li:after{content:none}
.gform_wrapper.gf_browser_gecko ul.gform_fields li.gfield div.ginput_complex span.ginput_left select,.gform_wrapper.gf_browser_gecko ul.gform_fields li.gfield div.ginput_complex span.ginput_right select,.gform_wrapper.gf_browser_gecko ul.gform_fields li.gfield select{margin-left:2px}
.gform_wrapper.gf_browser_gecko .ginput_complex .ginput_cardinfo_left select.ginput_card_expiration.ginput_card_expiration_month{margin-right:2px}
.gform_wrapper.gf_browser_gecko select{padding:5px 0 0 0}


.flexslider-hg.flexslider,
.flexslider-hg.flexslider ul.slides,
.flexslider-hg.flexslider ul.slides li,
.flexslider-hg.flexslider .flex-control-nav,
.flexslider-hg.flexslider .flex-direction-nav { margin: 0; padding: 0; list-style: none; }

.flexslider-hg.flexslider ul.slides img {width: 100%; display: block;}




.flexslider-hg.flexslider ul.slides:after { content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0; }
 
html[xmlns] .flexslider-hg.flexslider ul.slides { display: block; }
 
* html .flexslider-hg.flexslider ul.slides { height: 1%; }

.flexslider .slides { zoom: 1; }




.flexslider .slides li { position: relative; }
.twitter-feed__tweet{margin-top:15px;padding-top:20px;border-top:1px dashed #ccc}
.twitter-feed__tweet:first-child{margin-top:0;padding-top:0;border-top:none}

.main-navigation .menu-item-has-children {
	position: relative;
}

.container {
  margin-right: auto;
  margin-left: auto;
  padding-left: 15px;
  padding-right: 15px;
}

.container-fluid {
  margin-right: auto;
  margin-left: auto;
  padding-left: 15px;
  padding-right: 15px;
}

.container .jumbotron {
  border-radius: 6px;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;  
}

.jumbotron .container {
  max-width: 100%;
}


#wrapper,
.section-inner{
	margin: 0 auto;
	max-width: 1200px;
}


#main-nav .section-inner{
	display: table;
	table-layout: fixed;
	width: 100%;
}
#top #branding .content,#main .main-content,#featured_below .featured_below-content,#featured .featured-content,#footer_content,#colophon #footer_sub_content,#colophon .footer-below{margin:0 auto;width:940px}
#footer_content,#colophon #footer_sub_content,#colophon .footer-below{width:920px}
.footer-below .widget-area-collapsible .widget{margin-bottom:10px}
.layout_boxed #top #branding .content,.layout_boxed #main .main-content,.layout_boxed #featured_below .featured_below-content,.layout_boxed #featured .featured-content,.layout_boxed #footer_content,.layout_boxed #colophon #footer_sub_content,.layout_boxed #colophon .footer-below{margin:0;width:auto}

























.footer-content {
  background: #f5f5f5;
  color: #282828;
  padding-bottom: 30px;
}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-3{-webkit-box-flex:0;-webkit-flex:0 0 25%;-ms-flex:0 0 25%;flex:0 0 25%;max-width:25%}


.slide-scroller {
  position: absolute;
  z-index: 30;
  top: 50%;
  right: 0;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}


.slide-scroller__menu {
  margin: 0;
  padding: 0;
  list-style: none;
}


.slide-scroller__menu-link {
  width: 40px;
  height: 40px;
  display: block;
  color: #ffffff;
  text-align: center;
  line-height: 40px;
  background-color: #8c8c8c;
  opacity: 0.8;
}


.slide-scroller__menu-link:hover {
  opacity: 1;
  background: #6a6a6a;
  color: #ffffff !important;
}


.slide-scroller__menu-link--control {
  background: #ffffff;
  color: #000000;
  opacity: 1;
}


.slide-scroller__menu-link--control:hover {
  background: #ffffff;
  color: #000000 !important;
}

.sub-menu{
	border:1px solid rgba(0,0,0,.15);
	-webkit-box-shadow: 0 0 8px 4px rgba(0,0,0,0.12);
	-moz-box-shadow: 0 0 8px 4px rgba(0,0,0,0.12);
	box-shadow: 0 0 8px 4px rgba(0,0,0,0.12);
}

.sub-menu li{
	border:0px !important;
}

.sub-menu li:not(:first-child){
	border-top:1px solid #e7e7e7 !important;
}

.sub-menu li:first-child{
	border-radius:4px 4px 0 0 !important;
}

.sub-menu li:last-child{
	border-radius:0 0 4px 4px !important;
}

.sub-menu li a{
	font-family:GothamMedium,sans-serif;
	font-weight:400;
	color:#6b7c93 !important;
	font-size:12px;
	padding:11px;
	min-width:200px;
	text-transform:capitalize;
}

.sub-menu li a:hover{
	background:#1b9cf7;
	color:#ffffff !important;
}

	.site-header .sub-menu{
		box-shadow:none !important;
	}

	.site-header .sub-menu a{
		color:white;
	}
.nav-drawer__menu-item{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap}

.sub-menu .menu-item-has-children:after { color: #fff }


.adesso-toggle-list-elem a:focus,
.adesso-toggle-list-elem a:hover,
.navbar-nav li a:focus,
.navbar-nav li a:hover {
  cursor: pointer;
}


	#logo_container {
		float: right;
		padding:5px;
		width: 40px;
		overflow: hide;
	}

.footer{ background:#5a8632; height:45px; font-family:Tahoma; font-size:11px; color:#fff; line-height:46px;}

.footer a{ color:#FFFFFF;}



.clearfix {
  position: relative;
}


.clearfix:before, .clearfix:after {
  content: "";
  display: table;
}


.clearfix:after {
  clear: both;
}

.homepage-box-begins {
    color: #ffffff;
    font-weight:400;
    text-align:center;
    font-size:52px;
    line-height: 1.1em;
    margin-top: 18px;
    margin-bottom:18px;
	font-style:italic;
}
.elementor-2 .elementor-element.elementor-element-bc9a281.elementor-column .elementor-column-wrap{align-items:center;}

.elementor-367 .elementor-element.elementor-element-d37246f.elementor-column .elementor-column-wrap{align-items:center;}

.pc5-nav-tgl div.pc5-nav-green {
  background-color: #92D18E;
  background: -moz-linear-gradient(top, #92D18E, #53B854); 
  background: -webkit-gradient(linear, left top, left bottom, from(#92D18E), to(#53B854)); 
  background: -ms-linear-gradient(top, #92D18E 0%, #53B854 100%); 
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#92D18E', endColorstr='#53B854', GradientType=0); 
}
.globalFooter .news__input__container{position:relative}
.globalNav.mobile .globalNav__mobileNews .news__input__container{width:90%;max-width:500px;margin-right:auto;margin-left:auto}
.widget,.widget a{color:#777}
.widget{overflow:hidden}
.widget select{border:1px solid #ddd;color:#777;padding:7px;width:100%;max-width:100%}
#footer .widget select{border-color:#eee}
.sidebar .widget{padding:30px 30px 20px}
#footer .widget{padding-bottom:30px}
#footer .widget a:hover{color:#666}
.sidebar .widget,.sidebar-top{padding-left:15px!important;padding-right:15px!important}
.nav .subnav-node_wrap .subnav-node .nav-tags-wrap .tags,.nav .subnav-node_wrap .subnav-node .nav-tags-wrap .sponsored{display:inline-block;margin-bottom:0;padding:.25rem .5rem;font-family:"Lato",sans-serif;font-size:.875rem;line-height:1}
.nav .subnav-node_wrap .subnav-node .nav-tags-wrap .sponsored{margin-left:-.25rem;color:#506975;background-color:#dce6eb}
.media-block .sponsored{margin-left:-.25rem;padding:.25rem .5rem;color:#506975;font-size:1rem;font-family:"Lato",sans-serif;line-height:1;background-color:#dce6eb}
.hub .media-view-mode .sponsored{background-color:#dce6eb;color:#506975;padding:.25rem .5rem;font-size:1rem;font-family:"Lato",sans-serif;line-height:1;margin-left:-.25rem}

  #page .marketing-wrapper {
    float: left;
    display: block;
    margin-right: 2.35765%;
    width: 100%; }

    #page .marketing-wrapper:last-child {
      margin-right: 0; }

  #page .marketing-wrapper img {
    float: left;
    display: block;
    margin-right: 2.35765%;
    width: 100%; }

    #page .marketing-wrapper img:last-child {
      margin-right: 0; }


.az-events .az-event {
    float: left;
    width: 204px;
    margin: 0 5px;
}


.az-sidebar-events .az-event {
    float: none;
    width: 262px;
    margin: 0;
}


.az-event img {
  vertical-align: middle;
  width: 100%;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-7{width:58.33333333%}
.large-6{width:50%}
.lt-ie9 .large-6,.lt-ie9 .row .large-6,.lt-ie9 .medium-6,.lt-ie9 .row .medium-6{width:50%}
.lt-ie9 .large-6,.lt-ie9 .row .large-6{width:50%}
